unit uIEditorRemesasProveedor;

interface

uses
  uEditorGridBase, uBizRemesasProveedor, uRemesasProveedorController;

type
  IEditorRemesasProveedor = interface(IEditorGridBase)
  ['{4D261032-199B-4B0F-93BF-AF397A76FAE3}']
    function GetRemesasProveedor: IBizRemesaProveedor;
    procedure SetRemesasProveedor(const Value: IBizRemesaProveedor);
    property RemesasProveedor: IBizRemesaProveedor read GetRemesasProveedor write SetRemesasProveedor;

    function GetController : IRemesasProveedorController;
    procedure SetController (const Value : IRemesasProveedorController);
    property Controller : IRemesasProveedorController read GetController write SetController;
  end;


implementation

end.
